.header {
  padding: 15px 0;
  margin-bottom: 20px;

  &__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  &__logo {
    display: inline-block;
    text-align: center;
    color: rgb(237, 18, 83);
    font-size: 40px;
    line-height: 1;
    text-decoration: none;

    span {
      display: block;
      font-size: 10px;
    }
  }

  &__cart {
    color: #222;
    text-decoration: none;
    position: relative;

    span {
      position: absolute;
      font-size: 10px;
      display: block;
      border-radius: 3px;
      top: -6px;
      right: -9px;
      background-color: #000;
      color: #fff;
      text-align: center;
      line-height: 16px;
      padding: 0 6px;
      font-weight: 500;
    }
  }
}
    